/*
    Animations
*/
html.mm-opened .mm-page,
html.mm-opened #mm-blocker,
.mm-is-menu.mm-horizontal .mm-inner > ul
{
    -webkit-transition: none 0.4s ease;
    -moz-transition: none 0.4s ease;
    -o-transition: none 0.4s ease;
    transition: none 0.4s ease;
}
html.mm-opened.mm-dragging .mm-page
{
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s;
}
html.mm-opened.mm-dragging.mm-next .mm-menu,
html.mm-opened.mm-dragging.mm-front .mm-menu
{
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s;
}
html.mm-opened .mm-page,
html.mm-opened #mm-blocker
{
    /* border-color is needed to force transitionend event even if no other value changed */
    /* transform is needed to force hardware acceleration */
    -webkit-transition-property: top, right, bottom, left, margin, border, -webkit-transform;
    -moz-transition-property: top, right, bottom, left, margin, border, -moz-transform;
    -o-transition-property: top, right, bottom, left, margin, border, -o-transform;
    transition-property: top, right, bottom, left, margin, border, transform;

    border: none solid rgba(0, 0, 0, 0);
}
html.mm-opening .mm-page,
html.mm-opening #mm-blocker
{
    border: none solid rgba(1, 1, 1, 0);
}
.mm-is-menu.mm-horizontal .mm-inner > ul
{
    -webkit-transition-property: margin-left;
    -moz-transition-property: margin-left;
    -o-transition-property: margin-left;
    transition-property: margin-left;
}

html.mm-accelerated.mm-opening .mm-page,
html.mm-accelerated.mm-opening #mm-blocker,
html.mm-accelerated .mm-is-menu.mm-horizontal .mm-inner > ul.mm-subopened
{
    -webkit-transform: translate3d( 0, 0, 1px );
    -moz-transform: translate3d( 0, 0, 1px );
    -o-transform: translate3d( 0, 0, 1px );
    transform: translate3d( 0, 0, 1px );
}

html.mm-opened .mm-page,
html.mm-opened #mm-blocker
{
    margin: 0px;
    left: 0%;
    top: 0;
}
html.mm-opening .mm-page,
html.mm-opening #mm-blocker
{
    margin: 0 0 0 -65px;
    left: 100%;
}


/*
    Menu, submenus, items
    - Sizing and positioning
*/
html.mm-opened .mm-page,
.mm-menu,
.mm-menu .mm-inner,
.mm-is-menu ul,
.mm-menu div.mm-search,
.mm-menu div.mm-search input
{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

/* html/body */
html.mm-opened,
html.mm-opened body
{
    width: 100%;
    height: 100%;
    overflow: hidden;
}
html.mm-opened body
{
    position: relative;
}

/* menu */
.mm-menu
{
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    overflow: hidden;
}
.mm-menu.mm-opened
{
    display: block;
    overflow: scroll;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}
.mm-menu.mm-opened ~ .mm-menu.mm-opened
{
    display: none;
}
.mm-inner
{
    width: 100%;
    height: 100%;
    padding: 0 65px 0 0;
}

/* ul/li */
.mm-is-menu ul,
.mm-is-menu li
{
    list-style: none;
    display: block;
    padding: 0;
    margin: 0;
}
.mm-is-menu li
{
    position: relative;
}
.mm-is-menu li:after
{
    content: '';
    display: block;
    width: 100%;
    position: absolute;
    bottom: 0;
}

.mm-is-menu .mm-inner > ul
{
    width: 100%;
}

/* items */
.mm-is-menu li > a,
.mm-is-menu li > span
{
    text-indent: 20px;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 40px;
    overflow: hidden;
    display: block;
    padding: 0 10px 0 0;
    margin: 0;
}

.mm-inner .active
{
    font-weight: bold;
    background-color: rgba(255, 255, 255, 0.5);
    padding-left: 5px;
}

.mm-inner .active span:before 
{
    content: "➤ ";
}

/* subopen/close */
.mm-menu a.mm-subopen
{
    width: 40px;
    height: 40px;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
}
.mm-menu a.mm-subopen:before
{
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    left: 0;
}
.mm-menu a.mm-subopen.mm-fullsubopen
{
    border-left: none;
    width: 100%;
}
.mm-menu a.mm-subopen.mm-fullsubopen:before
{
    border-left: none;
}
.mm-menu a.mm-subclose
{
    text-indent: 40px;
    padding-top: 20px;
    margin-top: -20px;
}
.mm-menu a.mm-subopen + a,
.mm-menu a.mm-subopen + span
{
    padding-right: 45px;
}

/* page + blocker */
html.mm-opened .mm-page
{
    height: 100%;
    overflow: hidden;
    position: absolute;
}
html.mm-background .mm-page
{
    background: inherit;
}
#mm-blocker
{
    background: #fff;
    opacity: 0;
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 9999;
}
html.mm-opened #mm-blocker,
html.mm-blocking #mm-blocker
{
    display: block;
}

/* vertical submenu */
.mm-menu.mm-vertical ul ul
{
    display: none;
    padding: 10px 0 10px 10px;
}
.mm-menu.mm-vertical li.mm-opened > ul
{
    display: block;
}
.mm-menu.mm-vertical ul ul li:last-child,
.mm-menu.mm-vertical ul ul li:last-child:after
{
    border-bottom-width: 0;
}
.mm-menu.mm-vertical li.mm-opened.mm-selected > a.mm-subopen + a,
.mm-menu.mm-vertical li.mm-opened.mm-selected > a.mm-subopen + span
{
    padding-right: 5px;
    margin-right: 40px;
}
.mm-menu.mm-vertical li.mm-opened.mm-selected > em.mm-counter + a.mm-subopen + a,
.mm-menu.mm-vertical li.mm-opened.mm-selected > em.mm-counter + a.mm-subopen + span
{
    margin-right: 75px;
}

/* horizontal submenu */
.mm-menu.mm-horizontal .mm-inner
{
    white-space: nowrap;
}
.mm-menu.mm-horizontal ul
{
    vertical-align: top;
    margin-left: 0%;
}
.mm-menu.mm-horizontal ul.mm-submenu
{
    display: none;
}
.mm-menu.mm-horizontal ul,
.mm-menu.mm-horizontal ul.mm-submenu.mm-opened
{
    display: inline-block;
}
.mm-menu.mm-horizontal ul.mm-subopened
{
    margin-left: -100%;
    max-height: 100%;
    overflow: hidden;
}


/*
    Menu, submenus, items
    - Styling (default: dark background)
*/
.mm-is-menu
{
    background: #333;
}
.mm-is-menu *
{
    -webkit-text-size-adjust: none;
    text-shadow: 0 1px 2px rgba( 0, 0, 0, 0.3 );
}
.mm-is-menu li
{
    border-bottom: 1px solid rgba( 255, 255, 255, 0.1 );
}
.mm-is-menu li:after
{
    border-bottom: 1px solid rgba( 0, 0, 0, 0.4 );
}

.mm-is-menu li,
.mm-is-menu li > a,
.mm-is-menu li > span
{
    color: rgba( 255, 255, 255, 0.5 );
    text-decoration: none;
}
.mm-menu li.mm-selected > a,
.mm-menu li.mm-selected > span
{
    background: rgba( 0, 0, 0, 0.2 );
}
.mm-menu li.mm-selected > a.mm-subopen
{
    background: transparent;
}

/* subopen/close */
.mm-menu a.mm-subopen
{
    border-left: 1px solid rgba( 255, 255, 255, 0.1 );
}
.mm-menu a.mm-subopen:before
{
    border-left: 1px solid rgba( 0, 0, 0, 0.4 );
}
.mm-menu a.mm-subclose
{
    background: rgba( 0, 0, 0, 0.2 );
}

/* vertical submenu */
.mm-menu.mm-vertical li.mm-opened > a.mm-subopen,
.mm-menu.mm-vertical li.mm-opened > ul
{
    background: rgba( 255, 255, 255, 0.06 );
}

/* page + blocker */
html.mm-opened .mm-page
{
    box-shadow: 0 0 20px rgba( 0, 0, 0, 0.8 );
}


/*
    Labels
    - Sizing and positioning
*/
.mm-menu li.mm-label
{
    text-transform: uppercase;
    text-indent: 20px;
    line-height: 25px;
}


/*
    Labels
    - Styling
*/
.mm-menu li.mm-label
{
    background: rgba( 255, 255, 255, 0.1 );
    font-size: 11px;
    color: rgba( 255, 255, 255, 0.5 );
}


/*
    Counters
    - Sizing and positioning
*/
.mm-menu em.mm-counter
{
    text-indent: 0;
    text-align: center;
    text-shadow: none;
    line-height: 22px;
    display: block;
    min-width: 16px;
    height: 20px;
    padding: 0 2px;
    position: absolute;
    right: 40px;
    top: 10px;
}
.mm-menu em.mm-counter + a.mm-subopen
{
    padding-left: 35px;
}
.mm-menu em.mm-counter + a.mm-subopen + a,
.mm-menu em.mm-counter + a.mm-subopen + span
{
    padding-right: 80px;
}


/*
    Counters
    - Styling
*/
.mm-menu em.mm-counter
{
    border-radius: 5px;
    background: rgba( 255, 255, 255, 0.1 );
    box-shadow: 0 0 2px rgba( 0, 0, 0, 0.3 );
    font-size: 11px;
    font-style: normal;
    color: rgba( 255, 255, 255, 0.4 );
}


/*
    Arrows
    - Sizing and positioning
*/
.mm-menu a.mm-subopen:after,
.mm-menu a.mm-subclose:before
{
    content: '';
    border-width: 2px;
    border-style: solid;
    display: block;
    width: 8px;
    height: 8px;
    position: absolute;
    top: 50%;

    -webkit-transform: rotate( -45deg );
    -moz-transform: rotate( -45deg );
    -o-transform: rotate( -45deg );
    transform: rotate( -45deg );
}
.mm-menu a.mm-subopen:after
{
    border-top: none;
    border-left: none;
    margin-top: -4px;
    right: 16px;
}
.mm-menu a.mm-subclose:before
{
    border-right: none;
    border-bottom: none;
    margin-top: 6px;
    left: 20px;
}
.mm-menu.mm-vertical li.mm-opened > a.mm-subopen:after
{
    -webkit-transform: rotate( 45deg );
    -moz-transform: rotate( 45deg );
    -o-transform: rotate( 45deg );
    transform: rotate( 45deg );
}


/*
    Arrows
    - Styling
*/
.mm-menu a.mm-subopen:after,
.mm-menu a.mm-subclose:before
{
    border-color: rgba( 255, 255, 255, 0.3 );
}


/*
    Search
    - Sizing and positioning
*/
.mm-menu div.mm-search
{
    width: 100%;
    height: 50px;
    padding: 10px;
    position: relative;
    z-index: 1;
}

.mm-menu div.mm-search input
{
    border: none;
    border-radius: 15px;
    line-height: 30px;
    outline: none;
    display: block;
    width: 100%;
    height: 30px;
    margin: 0;
    padding: 0 0 0 10px;
}
.mm-menu li.mm-noresults
{
    border: none;
    display: none;
    padding-top: 30px;
}
.mm-menu li.mm-noresults:after
{
    border: none;
}
.mm-menu.mm-noresults li.mm-noresults
{
    display: block;
}

.mm-menu .mm-noresult,
.mm-menu .mm-nosubresult > a.mm-subopen,
.mm-menu .mm-nosubresult > em.mm-counter
{
    display: none;
}
.mm-menu .mm-nosubresult > a.mm-subopen + a,
.mm-menu .mm-nosubresult > a.mm-subopen + span
{
    padding-right: 5px;
}


/*
    Search
    - Styling
*/
.mm-menu div.mm-search
{
    background: rgba( 0, 0, 0, 0.2 );
    border-bottom: 1px solid rgba( 255, 255, 255, 0.1 );
}
.mm-menu div.mm-search input
{
    background: rgba( 255, 255, 255, 0.3 );
    color: rgba( 255, 255, 255, 0.9 );
}
.mm-menu li.mm-noresults
{
    color: rgba( 255, 255, 255, 0.4 );
    text-align: center;
}


/*
    Bugfix for browsers without support for overflowscrolling
        - Android < 3
*/
html.mm-no-overflowscrolling.mm-opened,
html.mm-no-overflowscrolling.mm-opened body
{
    overflow: visible;
}
html.mm-no-overflowscrolling.mm-opened body
{
    overflow-x: hidden;
}
html.mm-no-overflowscrolling.mm-opened .mm-page
{
    min-height: 200%;
    position: fixed;
    top: 0;
    z-index: 3;
}
html.mm-no-overflowscrolling .mm-menu
{
    height: auto;
    min-height: 100%;
    overflow: default;
    overflow-x: default;
    overflow-y: default;
    position: relative;
    left: auto;
    top: auto;
}
html.mm-no-overflowscrolling.mm-right .mm-menu
{
    position: absolute;
}


/*
    Bugfix for browsers with "scrolling" addressbar
        - mobiel safari on iPhone and iPod
*/
html.mm-iphone-addressbar body
{
    padding-bottom: 60px;
}


/*
    Sizing and positioning for larger screens
*/
@media all and (min-width: 500px) {

    .mm-menu
    {
        width: 500px;
    }
    html.mm-opening .mm-page,
    html.mm-opening #mm-blocker
    {
        left: 500px;
    }
}

/*
    position
*/

/* top */
html.mm-top.mm-opened .mm-page,
html.mm-top.mm-opened #mm-blocker
{
    top: 0%;
    left: 0;
}
html.mm-top.mm-opening .mm-page,
html.mm-top.mm-opening #mm-blocker
{
    margin: -65px 0 0 0;
    left: 0;
    top: 100%;
}

/* right */
html.mm-right.mm-opened .mm-page,
html.mm-right.mm-opened #mm-blocker
{
    left: auto;
    right: 0%;
}
html.mm-right.mm-opening .mm-page,
html.mm-right.mm-opening #mm-blocker
{
    margin: 0 -65px 0 0;
    left: auto;
    right: 100%;
}

/* bottom */
html.mm-bottom.mm-opened .mm-page,
html.mm-bottom.mm-opened #mm-blocker
{
    bottom: 0%;
    top: auto;
}
html.mm-bottom.mm-opening .mm-page,
html.mm-bottom.mm-opening #mm-blocker
{
    margin: 0 0 -65px 0;
    top: auto;
    left: 0;
    bottom: 100%;
}

.mm-menu.mm-top .mm-inner
{
    padding: 0 0 65px 0;
}
.mm-menu.mm-right .mm-inner
{
    padding: 0 0 0 65px;
}
.mm-menu.mm-bottom .mm-inner
{
    padding: 65px 0 0 0;
}

@media all and (min-width: 500px) {


    .mm-menu.mm-top,
    .mm-menu.mm-bottom
    {
        width: 100%;
    }
    html.mm-opening.mm-top .mm-page,
    html.mm-opening.mm-top #mm-blocker,
    html.mm-opening.mm-bottom .mm-page,
    html.mm-opening.mm-bottom #mm-blocker
    {
        left: 0;
    }

    .mm-menu.mm-right
    {
        width: 500px;
        left: auto;
        right: 0;
    }
    html.mm-right.mm-opening .mm-page,
    html.mm-right.mm-opening #mm-blocker
    {
        left: auto;
        right: 500px;
    }
}



/*
    z-position
*/

/* reset defaults */
html.mm-front.mm-opening .mm-page
{
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0;
}

/* z-indexing */
html.mm-front .mm-page,
html.mm-front #mm-blocker
{
    z-index: 0;
}
.mm-menu.mm-front
{
    z-index: 1;
}

/* styling */
.mm-menu.mm-front
{
    box-shadow: 0 0 15px rgba( 0, 0, 0, 0.5 );
}
html.mm-opened.mm-next .mm-page
{
    box-shadow: none;
}

/* animations */
.mm-menu.mm-front,
.mm-menu.mm-next
{
    -webkit-transition: none 0.4s ease;
    -moz-transition: none 0.4s ease;
    -o-transition: none 0.4s ease;
    transition: none 0.4s ease;

    -webkit-transition-property: top, right, bottom, left, margin, border-color, -webkit-transform;
    -moz-transition-property: top, right, bottom, left, margin, border-color, -moz-transform;
    -o-transition-property: top, right, bottom, left, margin, border-color, -o-transform;
    transition-property: top, right, bottom, left, margin, border-color, transform;
}
html.mm-accelerated.mm-opening .mm-menu.mm-front,
html.mm-accelerated.mm-opening .mm-menu.mm-next
{
    -webkit-transform: translate3d( 0, 0, 1px );
    -moz-transform: translate3d( 0, 0, 1px );
    -o-transform: translate3d( 0, 0, 1px );
    transform: translate3d( 0, 0, 1px );
}


/* left */
.mm-menu.mm-front .mm-inner,
.mm-menu.mm-next .mm-inner
{
    padding: 0 0 0 65px;
}
html.mm-opened .mm-menu.mm-front,
html.mm-opened .mm-menu.mm-next
{
    left: -100%;
}
html.mm-opening .mm-menu.mm-front,
html.mm-opening .mm-menu.mm-next
{
    left: 0%;
    margin: 0 0 0 -65px;
}

/* top */
.mm-menu.mm-top.mm-front,
.mm-menu.mm-top.mm-next
{
/*  bottom: auto; */
}
.mm-menu.mm-top.mm-front .mm-inner,
.mm-menu.mm-top.mm-next .mm-inner
{
    padding: 65px 0 0 0;
}
html.mm-opened .mm-menu.mm-top.mm-front,
html.mm-opened .mm-menu.mm-top.mm-next
{
    left: 0;
    top: -100%;
}
html.mm-opening .mm-menu.mm-top.mm-front,
html.mm-opening .mm-menu.mm-top.mm-next
{
    margin: -65px 0 0 0;
    left: 0;
    top: 0%;
}

/* right */
.mm-menu.mm-right.mm-front,
.mm-menu.mm-right.mm-next
{
    left: auto;
}
.mm-menu.mm-right.mm-front .mm-inner,
.mm-menu.mm-right.mm-next .mm-inner
{
    padding: 0 65px 0 0;
}
html.mm-opened .mm-menu.mm-right.mm-front,
html.mm-opened .mm-menu.mm-right.mm-next
{
    left: auto;
    right: -100%;
}
html.mm-opening .mm-menu.mm-right.mm-front,
html.mm-opening .mm-menu.mm-right.mm-next
{
    margin: 0 -65px 0 0;
    left: auto;
    right: 0%;
}

/* bottom */
.mm-menu.mm-bottom.mm-front,
.mm-menu.mm-bottom.mm-next
{
    top: auto;
}
.mm-menu.mm-bottom.mm-front .mm-inner,
.mm-menu.mm-bottom.mm-next > .mm-inner
{
    padding: 0 0 65px 0;
}
html.mm-opened .mm-menu.mm-bottom.mm-front,
html.mm-opened .mm-menu.mm-bottom.mm-next
{
    left: 0;
    bottom: -100%;
}
html.mm-opening .mm-menu.mm-bottom.mm-front,
html.mm-opening .mm-menu.mm-bottom.mm-next
{
    margin: 0 0 -65px 0;
    left: 0;
    bottom: 0%;
}


@media all and (min-width: 500px) {


    /* left */
    html.mm-opened .mm-menu.mm-front,
    html.mm-opened .mm-menu.mm-next
    {
        left: -500px;
    }
    html.mm-opening .mm-menu.mm-front,
    html.mm-opening .mm-menu.mm-next
    {
        left: 0px;
    }

    /* top + bottom*/
    html.mm-opened .mm-menu.mm-top.mm-front,
    html.mm-opened .mm-menu.mm-top.mm-next,
    html.mm-opened .mm-menu.mm-bototm.mm-front,
    html.mm-opened .mm-menu.mm-bototm.mm-next,
    html.mm-opening .mm-menu.mm-top.mm-front,
    html.mm-opening .mm-menu.mm-top.mm-next,
    html.mm-opening .mm-menu.mm-bototm.mm-front,
    html.mm-opening .mm-menu.mm-bototm.mm-next
    {
        left: 0;
    }

    /* right */
    html.mm-opened .mm-menu.mm-right.mm-front,
    html.mm-opened .mm-menu.mm-right.mm-next
    {
        right: -500px;
        left: auto;
    }
    html.mm-opening .mm-menu.mm-right.mm-front,
    html.mm-opening .mm-menu.mm-right.mm-next
    {
        right: 0px;
        left: auto;
    }
}

/*
    CSS for a menu with light colors.
*/

/*
    Menu, submenus, items
    - Styling (light background)
*/
.mm-is-menu
{
    background: #f6f6f6;
}
.mm-is-menu *
{
    text-shadow: none;
}
.mm-is-menu li
{
    border-bottom-color: rgba( 255, 255, 255, 0.7 );
}
.mm-is-menu li:after
{
    border-bottom-color: rgba( 0, 0, 0, 0.1 );
}
.mm-is-menu li,
.mm-is-menu li > a,
.mm-is-menu li > a:hover,
.mm-is-menu li > span
{
    color: rgba( 0, 0, 0, 0.5 );
    text-decoration: none;
}
.mm-menu li.mm-selected > a,
.mm-menu li.mm-selected > span
{
    background: rgba( 255, 255, 255, 0.6 );
}

/* subopen/close */
.mm-menu a.mm-subopen
{
    border-left-color: rgba( 255, 255, 255, 0.7 );
}
.mm-menu a.mm-subopen:before
{
    border-left-color: rgba( 0, 0, 0, 0.1 );
}
.mm-menu a.mm-subclose
{
    background: rgba( 255, 255, 255, 0.6 );
}

/* vertical submenu */
.mm-menu.mm-vertical li.mm-opened > a.mm-subopen,
.mm-menu.mm-vertical li.mm-opened > ul
{
    background: rgba( 0, 0, 0, 0.05 );
}

/* page + blocker */
html.mm-opened .mm-page
{
    box-shadow: 0 0 10px rgba( 0, 0, 0, 0.6 );
}


/*
    Labels
    - Styling
*/
.mm-menu li.mm-label
{
    background: rgba( 0, 0, 0, 0.05 );
    color: rgba( 0, 0, 0, 0.4 );
}


/*
    Counters
    - Styling
*/
.mm-menu em.mm-counter
{
    background: rgba( 0, 0, 0, 0.2 );
    box-shadow: none;
    color: rgba( 255, 255, 255, 0.8 );
}


/*
    Arrows
    - Styling
*/
.mm-menu a.mm-subopen:after,
.mm-menu a.mm-subclose:before
{
    border-color: rgba( 0, 0, 0, 0.2 );
}


/*
    Search
    - Styling
*/
.mm-menu div.mm-search
{
    background: rgba( 0, 0, 0, 0.2 );
    border-bottom-color: rgba( 0, 0, 0, 0.1 );
}
.mm-menu div.mm-search input
{
    background: rgba( 255, 255, 255, 0.8 );
    border: none;
    color: rgba( 0, 0, 0, 0.7 );
}
.mm-menu li.mm-noresults
{
    color: rgba( 0, 0, 0, 0.5 );
}

/*
    CSS for a menu with light colors.
*/

/*
    Menu, submenus, items
    - Styling (light background)
*/
.mm-is-menu
{
    background: #f6f6f6;
}
.mm-is-menu *
{
    text-shadow: none;
}
.mm-is-menu li
{
    border-bottom-color: rgba( 255, 255, 255, 0.7 );
}
.mm-is-menu li:after
{
    border-bottom-color: rgba( 0, 0, 0, 0.1 );
}
.mm-is-menu li,
.mm-is-menu li > a,
.mm-is-menu li > a:hover,
.mm-is-menu li > span
{
    color: rgba( 0, 0, 0, 0.5 );
    text-decoration: none;
}
.mm-menu li.mm-selected > a,
.mm-menu li.mm-selected > span
{
    background: rgba( 255, 255, 255, 0.6 );
}

/* subopen/close */
.mm-menu a.mm-subopen
{
    border-left-color: rgba( 255, 255, 255, 0.7 );
}
.mm-menu a.mm-subopen:before
{
    border-left-color: rgba( 0, 0, 0, 0.1 );
}
.mm-menu a.mm-subclose
{
    background: rgba( 255, 255, 255, 0.6 );
}

/* vertical submenu */
.mm-menu.mm-vertical li.mm-opened > a.mm-subopen,
.mm-menu.mm-vertical li.mm-opened > ul
{
    background: rgba( 0, 0, 0, 0.05 );
}

/* page + blocker */
html.mm-opened .mm-page
{
    box-shadow: 0 0 10px rgba( 0, 0, 0, 0.3 );
}


/*
    Labels
    - Styling
*/
.mm-menu li.mm-label
{
    background: rgba( 0, 0, 0, 0.05 );
    color: rgba( 0, 0, 0, 0.4 );
}


/*
    Counters
    - Styling
*/
.mm-menu em.mm-counter
{
    background: rgba( 0, 0, 0, 0.2 );
    box-shadow: none;
    color: rgba( 255, 255, 255, 0.8 );
}


/*
    Arrows
    - Styling
*/
.mm-menu a.mm-subopen:after,
.mm-menu a.mm-subclose:before
{
    border-color: rgba( 0, 0, 0, 0.2 );
}


/*
    Search
    - Styling
*/
.mm-menu div.mm-search
{
    background: rgba( 0, 0, 0, 0.2 );
    border-bottom-color: rgba( 0, 0, 0, 0.1 );
}
.mm-menu div.mm-search input
{
    background: rgba( 255, 255, 255, 0.8 );
    border: none;
    color: rgba( 0, 0, 0, 0.7 );
}
.mm-menu li.mm-noresults
{
    color: rgba( 0, 0, 0, 0.5 );
}